@media screen and (max-width:700px){  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/

body {

}

div#responsiveWrapper {
	width: 100%;
	padding: 0;
	margin: auto;
}


h1 {
	font-size: 30px;
}

p.contact_page {
    font-size: 14px;
    margin: 0 0 6px 0;    
}

a.contact_phone {
    text-decoration: underline;
    padding: 6px 0;
}

a.contact_phone:hover {
    text-decoration: none;
}


/********** HEADER STYLES **********/
div#headerWide {
	margin: 50px 0 0 0;
}

div#header {
	width: 320px;
}

div#header img {
    width:300px;
}

div#headerLeft {
	padding: 0 0 0 10px;
}


div#headerRight {
    width: 100%;
    margin: 0;
    float: left;
}

div.headerCart2 {
    padding: 22px 0 0 10px;
    float: left;
    margin: 0 0 0 0;
}


div#StickyHeaderWide {
	z-index: 1;
}


/********** BREAD CRUMB STYLES **********/

div#breadcrumbsWide {
    display: none;
}


div#breadcrumbs {
    display: none;
}


/********** MAST HEAD STYLES **********/


div#masthead {
	width: 320px;
    margin: 0px auto;
    height: 300px;      
}

div#masthead p {
    font-size: 20px;
    padding: 170px 0 0 10px;
}


div#mastheadSite {
	width: 320px;
    margin: 0px auto;
    height: 300px;      
}

div#mastheadSite p {
    font-size: 24px;
    width: 320px;
    padding: 70px 0 0 10px;
}


/********** MENU STYLES **********/

div#topMenuWide {
	display: none;
}

div#topMenu {
    width: 320px;
}


/********** CONTENT STYLES **********/

div#ContentWide {
}
 
div#ContentShadow {
	width: 320px;
	background-image: none; 
	margin: 0px auto;
}

div#Content {
    width: 320px;
	margin: 0px auto;
	padding: 20px 0 20px 0;
}

div#ContentPadding {
	padding: 0 10px;
}

div#contentColumn2 {
    width: 100%;
}

div#Content_DesktopSite {
	display: none;
}

div#Content_Responsive320 {
	display: block;
    width: 100%;
}

div#ContentKeyMessages {
   width: 100%;
   margin: 20px auto;    
   padding: 100px 0 0 10px;
}

div#ContentKeyMessage1, div#ContentKeyMessage2, div#ContentKeyMessage3  {
    width: 33%;
    margin: 0 0 0;
} 

div#ContentKeyMessage1 img, div#ContentKeyMessage2 img, div#ContentKeyMessage3 img {
    width: 90%;    
}

div#contentLeft {
	width: 100%;    
}

div#contentRight {
	width: 100%;
}

div.content_2Column, div.content_3Column {
    width: 320px;
    text-align: left;
    margin: 0;
}



div#contactLeft {
	width: 100%;    
	padding: 0 0 20px 0;
}

div#contactRight {
	width: 100%;
}



td.sideMenu {
	display: none;
}

td.content {
	padding: 0;
}

/********** SOCIAL STYLES **********/

#socialMediaHome {

}


#socialMedia {

}

/********** LARGE GOOGLE MAP **********/
  
#map-canvas {
    display: none;
}


/************ DIV BANDS *************/




div#DIVsection1 {
	margin: 0px auto;
	width: 300px;
}

div#DIVsection2 {

}

div#DIVsection3 {
    width: 320px;
}



/********** CAROUSEL STYLES **********/

div#carousel_1 {
    width: 300px;    
    padding: 30px 0 10px 0;
}

div#carousel_1 h2 {
}


div#carousel_1 p {
    font-size: 16px;
}

.slick-prev,
.slick-next {
    background-image: none;
}
 
/********** FOOTER STYLES **********/

div#footerWide {
    height: 140px;
}

div#footer {
	width: 320px;
	padding: 0px;
}

div#footerLeft {
	width: 100%;	
	margin: 0px;
	padding: 10px 0 0 10px;
	text-align: left;
}

div#footerRight {
    width: 100%;
    float: left;
    padding: 10px 0 0 0;
    text-align: left;
}

div#footer2Wide {
    height: 140px;
}

div#footer2 {
	width: 320px;
}


div#footer2Left {
    width: 100%;
    margin: 0;
}

div#footer2Right {
    width: 100%;    
	text-align: left;
    float: left;
	margin: 15px 0 0 10px;
}

/********** ACCOUNT STYLES **********/

form input.accounts[type="text"]{
	width: 170px;
}

form input.accounts[type="password"]{
	width: 170px;
}

/********** go SHOP STYLES **********/

div.product_List_Col1 {
	width: 110px;
}


div.product_List_Col1 img {
	width: 100px;
}


div.product_List_ViewMore {
	display: none;
}

div.product_Grid_Col {
}

div.product_Grid_Col form input[type="image"] {
	width: 140px;
    padding: 0 0 10px 0;
}


div.product_Details_Col1 {
	width: 100%;
}

div.product_Details_Col2 {
	width: 100%;
	display: inline;
}

div#cart_PromoCodes {
	width: 300px;
	padding: 0 0 20px 0;
}

div#cart_CC_accepted {
	width: 300px;
}


td.cart_Col1{
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
	width: 60px;
}

td.cart_Col1 img {
	width: 50px;
}


div#cart_continueShopping {
	display: none;	
}

table.cart {
	width: 300px;	
}


div.cart_Products_Col1 {
	width: 100%;
}

div.cart_Products_Col2 {
	width: 100%;
	display: inline;
}



div.product_Details_Desktop_Images {
	display: none;
}

div.product_Details_Mobile_Images {
	display: block;	
}

div.product_Details_Mobile_Images img {
	width: 300px;	
}

div.product_Details_LinkedProducts {
	display: none;
}

td.checkout_label {
	width: 70px;
}

form input.checkout[type="text"]{
	width: 190px;
}

textarea.checkout {
	width: 190px;
}


div.CategoryImage_Col {
	width: 140px;
	margin: 0 10px 10px 0;
}

div.CategoryImage_Col img {
	width: 125px;
}


div#shopquote_content {
	width: 100%;
}

/********** FORMS STYLES **********/


td.contact_form_label_column {
	width: 80px;	
}


form input[type="text"]{  /* Small adjustment so the required icon sits beside the input */
	width: 180px;
}


/*********************************************/
/*** Form Style 1 - Full Width Styled Form ***/
/*********************************************/

div.form_style1_Left, div.form_style1_Right {
    width: 100%;
    margin: 0;

}

form input.form_style1[type="text"]{
	width: 280px;
}

form textarea.form_style1 {
	width: 280px;	
}

form select.form_style1 {
	width: 290px;
}


/*********************************************/

form input.width300[type="text"]{
	width: 280px;
}


form textarea {
	width: 180px;	
}

form select {
	width: 195px;
}

form input[type="date"]{
	width: 180px;
	font-family: arial;
}


form input[type="file"]{
	width: 180px;
}


div#form_container_product_search {
	width: 300px;
}

/********** CALENDAR STYLES **********/

#cal td { 
	width: 40px;
	height:40px; 
}

#cal a.cal_links {
    padding: 9px 0 0 0;    
}


#linksUnderCalendar {
	text-align: left; 
}


/********** FEEDBACK STYLES **********/

div#feedbackWrapper_2Col {
    -webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}

div#feedbackWrapper_3Col {
    -webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
} 

div.feedback_photo_Wrapper {
    height: 280px;
}


div.feedback_photo,
div.feedback_frame {
    height: 262px;
}

div.feedback_carousel_photo_Wrapper {
    margin-left: 100px;
}


/********** GALLERY STYLES **********/

div#galleryHeadingRight {
	padding: 6px 10px 0 0;
}

div.PhotoGallery_Category_Col img {
	width: 290px;	
}

div.PhotoGallery_Col {
	display: none;
}

img.photoBorder {
    width: 290px;
    padding: 5px;
    border: 1px SOLID #CCC;    
}


div.photo_positioning, div.photo_positioning img  {
    width: 290px;
}


div.PhotoGallery_Mobile {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 10px 10px 0;
	padding-bottom: 10px;
}


div.PhotoGallery_Mobile img {
	width: 290px;	
}


div.PhotoGallery_Category_Col {
    display: none;
}

div.PhotoGallery_Category_Mobile {
    display: block;
    padding: 0 0 10px 0;
    text-align: center;
}


/********** LINKS STYLES **********/

div.linkContainer {
	float: left;
	width: 100%;    
    margin: 0 0 20px 0;
}



/********** STAFF STYLES **********/

div.staffCol1 {
    width: 300px;
    display: block;    
    padding: 0 0 10px 0;
}

div.staffCol1 img {
    width: 300px;   
}

div.staffCol2 {
    width: 300px;
    display: block;   
    padding: 0 0 30px 0;
}


} /* CLOSE OF @media screen and (max-width: 700px){ */
